blender 2.41-1ubuntu4.1 source package in Ubuntu

Changelog

blender (2.41-1ubuntu4.1) dapper-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via untrusted search path in
    BPY_interface
    - debian/patches/20_SECURITY_CVE-2008-4863.dpatch: sanitize sys.patch in
      source/blender/python/BPY_interface.c
    - CVE-2008-4863
  * SECURITY UPDATE: arbitrary code execution via stack buffer overrun in
    imb_loadhdr (LP: #222592)
    - debian/patches/21_SECURITY_CVE-2008-1102.dpatch: set sizes for strings
      read with sscanf in source/blender/imbuf/intern/radiance_hdr.c
    - CVE-2008-1102

 -- Marc Deslauriers <email address hidden>   Fri, 19 Dec 2008 21:45:34 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2008-12-20
Uploaded to:
Dapper
Original maintainer:
Debian Blender Maintainers
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
blender_2.41.orig.tar.gz 9.0 MiB 743a78648773619d3153a16c0a5b67f960b2fec026bcb75d0175e52e8e8aadd1
blender_2.41-1ubuntu4.1.diff.gz 24.7 KiB 3ce11d3d4f8c4c6f4ed93c24055b86733bbe8698755743a8240cfac5a7fa5cd3
blender_2.41-1ubuntu4.1.dsc 947 bytes 7e88c81d58c110aad0971dde7bcdb95f8673ca077fcff3bf5dfe82a65290489d

View changes file

Binary packages built by this source

blender: No summary available for blender in ubuntu dapper.

No description available for blender in ubuntu dapper.